Shadcnblocks Admin
Nextjs + shadcn/ui
Toggle Sidebar
Ecommerce
Dashboard
Products
Orders
Customers
Shipments
Project Management
Dashboard
Projects
Teams
Members
Issues
Issue List 1
Issue List 2
Issue Calendar 1
Issue Calendar 2
Issue Detail 1
Issue Detail 2
Issue Kanban 1
Issue Kanban 2
Issue Kanban 3
Issue Gantt 1
Issue Spreadsheet 1
Inbox
Payment Processor
Dashboard
Transactions
Customers
Subscriptions
Invoices
Developers
AI Chat App
Composers
Conversations
API Platform
Workflows
Automations
Documents
Research
Applications
Skills
Agents
Todo
Tasks
Projects
Manage
Original
Dashboard
Users
Tasks
Settings
Developers
Dev Tools
Pages
Auth
Errors
CN
ausrobdev
rob@shadcnblocks.com
Toggle Sidebar
Project Management
⌘ K
2
Toggle theme
Default
Renewal Forecast Console
Issues
Cycles
Modules
Views
Pages
Add issue
April 2026
month
week
Today
Mon
Tue
Wed
Thu
Fri
Sat
Sun
30
Add issue
31
Add issue
Apr
1
Add issue
2
Add issue
3
Add issue
4
Add issue
5
Add issue
6
RFC-102
Review gantt interaction states
Add issue
7
RFC-106
Add mock dependencies and handoff notes
Add issue
8
RFC-107
Polish the quarter view density
Add issue
9
Add issue
10
RFC-101
Finalize issue timeline architecture
Add issue
11
Add issue
12
Add issue
13
Add issue
14
Add issue
15
Add issue
16
RFC-103
Sync issue filters with project views
Add issue
17
Add issue
18
Add issue
19
Add issue
20
Add issue
21
RFC-105
Create empty and loading timeline states
Add issue
22
Add issue
23
Add issue
24
Add issue
25
Add issue
26
Add issue
27
Add issue
28
Add issue
29
Add issue
30
Add issue
May
1
Add issue
2
Add issue
3
Add issue